BODY { margin:0; padding:0; height:100%; min-height:100%; width:100%;
      background-color:#c7b784; background-image:url(images/background.jpg);
      overflow:hidden; font-size:1.2em; }
    A { text-decoration:none; font-size:100% }
    A:link { color:#990000; text-decoration:underline;}
    A:visited { color:#660000; text-decoration:underline; }
    A:active { color:#CC0000; text-decoration:underline; }
    A:hover { color:#CC0000; text-decoration:underline; }
    IMG:hover { text-decoration:none; }    
    TH { text-align:left; }
    H1 { font-size:166%; text-indent: 1.25em; }
    H2 { font-size:150%; margin-top: 20pt; text-indent: 0.5em; }
    H3 { font-size:138%; margin-bottom: 0pt; margin-top: 20pt; text-indent: 0.5em; }
    H4 { font-size:125%; margin-bottom: 0pt; text-indent: 0.5em; }
    H5 { font-size:112%; margin-bottom: 0pt; text-indent: 0.5em; }
    P { vertical-align:middle; margin-top: 8pt; margin-bottom: 8pt; line-height:1.5; clear: both; }
	BLOCKQUOTE { margin: 8px 24px 24px 8px; font-size: 90%; font-family: 'Courier New', monospace; line-height:125%; }
	BLOCKQUOTE.cite { border-style: none none none solid; border-width: 0 0 0 4px; border-color: #990000; margin-left:16px; padding-left:8px; }
	PRE { overflow-x: auto; }
	TABLE { margin-top: 5pt; }
	INPUT { font-size:100%; }
    INPUT.translator { text-transform:lowercase; }
	SELECT { font-size:100%; }
	SMALL { font-size:90%; }
	LI { line-height:1.5; }
    #container { height:100%; min-width:100%; overflow:hidden; font-size:100%; }  
    #header { text-align:left; vertical-align:top; width:100%;
    			color:black; font-weight:bold; min-width: 633px;
				background-image:url(images/top.png); background-repeat: repeat-x; background-position:bottom;				}
    #header_image { max-width:408px; min-width:300px; height:66px; float:left; 
				padding-top:5px; padding-bottom: 4px; padding-left:0px; overflow:hidden;
				background-color: black; background-image:url(images/top_left_gradient.jpg); 
				background-repeat: no-repeat; background-position: bottom right; }    
	#header_center { height:83px; }
	#nav_bar { text-align:right; 
		overflow:hidden; /*padding-top: 49px;*/
		vertical-align:bottom; white-space:nowrap;
		}
    #lang_bar { text-align:right; vertical-align:bottom; white-space:nowrap; padding:14px 12px 0px 0px;
     	 display: block; float:right; height:14px; 
		font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:normal; color:#FFCCCC;
		 }
    #lang_br { display: inline-block; padding-bottom: 1em; }
	#nav_links { left:0px; overflow: hidden; text-align:left; padding:4px 0 0 0px; }
	#user_name { font-family: Arial, Helvetica, sans, sans-serif; color:#c7b784; display: inline-block; padding: 6px 20px 6px 0px; }
	#forum_links { float: right; display:inline-block; }
	#dial_name { text-align:left; left: 0px;
		font-family: Arial, Helvetica, sans, sans-serif; font-size: 110%;
		font-weight: bold; color: #E0E0CC; padding: 8px 0px; 
	}
    .toplink { font-family:Arial, Helvetica, sans-serif; font-size:0.95em; font-weight:bold; text-align:right;
    			border-width:1px; border-color:#FFCCCC; text-decoration:none; border-style: none; }
    .toplink:link { color:#FFCCCC; text-decoration:none; }
    .toplink:visited { color:#FFCCCC; text-decoration:none; }
    .toplink:active { color:#FF9900; text-decoration:none; border-style:none; }
    .toplink:hover { color:#c7b784; text-decoration:none; border-style:solid none solid none; border-color: black; }
    DIV.toplink {  padding: 6px 20px 6px 0px; text-decoration: none; border-style:none; display: inline-block;
	  text-align:right; }
  	DIV.toplink:hover { text-decoration: none; border-style:none; }
    
    #nav_space { float:right; height:120px;  }    
    
    #main { overflow: hidden; }   
	.menu_divider { border-style: solid; border-width: 0 0 1px 0; margin: 0px auto; border-color: black; font-size: 1px; width: 120px; }
	.menulink { font-family:Arial, Helvetica, sans-serif; font-size:95%; font-weight:bold;
    			border-width:1px; border-color:#FFCCCC; text-decoration:none; border-style: none; }
    .menulink:link { color:#FFCCCC; text-decoration:none; }
    .menulink:visited { color:#FFCCCC; text-decoration:none; }
    .menulink:active { color:#FF9900; text-decoration:none; border-style:none; }
    .menulink:hover { color:#c7b784; text-decoration:none; border-style:solid none solid none; border-color: black; }
    SPAN.menulink { color: black; text-decoration: none; border-style:none; }
    SPAN.menulink:hover { color:black; text-decoration: none; border-style:none; }		
    
    #go_top { text-align: center; padding-top: 8px; display:none; }
    .bottomlink { font-family:Arial, Helvetica, sans-serif; font-size:100%; 
                  color:#705a4b; font-weight:bold; }
    .bottomlink:link { color:#B7A784;}
    .bottomlink:visited { color:#B7A784;}
    .bottomlink:hover { color:#86664B;}
    
    .author_note { color:#663300; }
    SPAN.author_note { font-style:italic; color:#663300;}
	SPAN.quote_mark { font-size: 220%; font-weight: bold; font-family: 'Times New Roman', times, serif; }
   
    .bs { font-weight: bold; }
    .translate { font-style:italic; font-weight:bold; color:#404000; }
    
    TD.bs { vertical-align:top; }    
    .nomargin { margin-left:0; text-indent:0;}
    
	#translate_form TD { border-width:0px; padding: 8px 4px; }
	.trans_part { font-style:italic; font-size:90%; }
    .trans_src { font-size:105%; font-weight:normal; color:#663300; letter-spacing: 0.07em; }
    .trans_src_comment { font-weight:normal; color:#555555;}
    .trans_dial { font-size:80%; }
    .trans_res { font-weight:bold; letter-spacing: 0.07em; }
    .trans_res_los { font-size:130%; }
    .trans_res_tk{ font-size:150%; }
    .trans_list { list-style-type:decimal; }
    .trans_res_origin { font-size: 90%; }
	.trans_comment { font-style:italic; font-size:90%; color:#777777;}
	.trans_etym { font-size: 90%; margin-top: 0.5em; color:#555555; }
	.trans_res_deprecated { font-size: 90%; }
	A.back_trans { color:#000; text-decoration:none; }
	A.back_trans:hover { color:#CC0000; text-decoration:underline; }
	.trans_res A.back_trans { color: #663300; }
	.trans_res A.back_trans:hover { color:#CC0000; }
	.trans_etym A.back_trans { color: #555555; }
	.trans_etym A.back_trans:hover { color: #CC0000; }
	
    .block_h { background-color: #990000; color:#CC9999; padding:4px 4px 2px 4px; display: inline;
       font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:80%; white-space:pre; text-align:left;
	   /*border-style: solid; border-color: #990000; border-width:2px;*/}
    .block { border-style: solid; border-color: #990000; border-width:1px;
       padding:8px; background-color:#c7b784; text-align:left; font-size:100%; }
	.hr { border-style:solid; border-width: 0 0 1px 0; border-color: #990000; font-size:1px; margin-top:8px; }
	HR { border-style:solid; border-width: 0 0 1px 0; border-color: #990000; font-size:1px; margin: 8px 0px; }
    .lang_spec {  }
	.chapter { max-width:980px; margin: 0px 8px 24px 0px; background-color: #c7b784;
			    border-color: #990000; border-style:solid; border-width:1px;
				padding:12px 24px; margin-top:12px; float:left;
				}
	.lang_spec .chapter { border-style:dashed; }
	.chapter .lang_spec { border-style:dashed; border-color:black; border-width:1px; padding:6px; }
	.author_note .chapter { border-color:#996600; }
	.lang_spec .chapter .hr { border-style:dashed; }
	.chapter TD {  border-style:solid; border-color:#BB9933; border-width: 0 0 1px 0; padding:0 4px;}
	.chapter TH {  border-style:solid; border-color:#BB9933; border-width: 0 0 1px 0; padding:0 4px;}
	
	.border { border-width:1px; border-style:solid; border-color:#660000; text-align:center; padding-left:4px; padding-right:4px;
               background-color:#c7b784; font-size: 100%; }
    .border_a { background-image:url(images/alphabet/lines.gif);
                border-width:1px; border-style:solid; border-color:black; text-align:center; padding-left:4px; padding-right:4px;}
    .border_uni { font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', 'Times New Roman', Times, Serif;
                  font-size:90%; text-align:center;  background-color:#c7b784;
                  border-width:1px; border-style:solid; border-color:#660000;
                  padding-left:2px; padding-right:2px;}
    TABLE.border { padding:0px; display:inline-block; text-align:center; margin-top:16px; margin-left:16px; margin-right:16px; }
    IMG.border { padding:0px; }
	.chapter TD.border { border-width:1px; border-style:solid; border-color:#660000; }
	.chapter TH.border { border-width:1px; border-style:solid; border-color:#660000; }
	.chapter TD.border_uni { border-width:1px; border-style:solid; border-color:#660000; }
	
	.lesson_leftcol { min-width:390px; float:left; padding:12px; text-align:left; margin-right:12px;}
    .lesson_rightcol { min-width:480px; padding:12px; text-align:left; }
	
     @media all {
       #LessonList { padding:8px 16px 32px 16px; text-align:center;  margin-right:8px; margin-bottom: 24px; width:540px; font-size: 80%;
       	   line-height:2; font-family: Arial, helvetica, sans, sans-serif; font-weight:400; }
	   #LessonHeader { text-align: center; }
       #dict_block { float:none; margin-right:16px; text-align:center; }
	   #top_left { text-align:left; overflow:hidden; position:absolute;
		left:0px; top:63px;
		margin:0;}
	   #menu { width:211px; /*min-height:585px;*/
				left:0px; bottom:48px; top:143px; position:absolute; overflow:auto; z-index:1;
				float: left;
			   text-align:left; vertical-align:top;
			   padding-left:0px; margin:0; line-height: 1.5;
			   background-image:url(images/left_bottom.png);
	          }
	   #menu_header { padding: 0 62px 0px 65px; }
	   #menu_list { background-image:url(images/left_menu_bg.png); }
	   .menu_item { padding: 16px 0px 0px 0px; margin-right: 42px; text-align:center; }	
	   #menu_bottom { }
       #content { margin:0; position:absolute; left:0; right:0; top:83px; bottom:50px; 
	    padding-left:211px; padding-top: 10px; padding-right:12px; font-size:100%; overflow:auto;		   
		}    
       #spacer { width:211px; height: 36px; }
	   #footer { display:block; /*height:48px;*/ width:100%; position:absolute; z-index:3; bottom:0px; }     
	   #bottom_left { width:211px; height:48px; float:left; background-image:url(images/background.jpg); }
	   #bottom_right { width:100%; background-image:url(images/bottom.gif); font-family:Arial, Helvetica, sans-serif; font-size:70%; }
	   #bottom_text { height:24px; padding-top:24px;
                   color:#998675;  text-align:left; vertical-align:top;
    			  }
		#main_page_wrapper { float: right; display: inline-block; }
		#news_block { display: inline-block; }
		#news_block_divider { display: block; }
		#rndcite { float: left; display: inline-block; max-width:70%; margin: 0px 48px 24px 0px; text-align: left; }
		#rndword { display:inline-block; min-width: 110px; margin: 0px 24px 24px 0px; text-align: left; }
     }	
     @media screen and (max-width: 1200px) {

       #LessonList { float:none; width:480px;}
       #dict_block { float:none; clear:both; }   
	   #header { background-size: 100% 100%; }
	   #header_image { background-image: none; background-color: transparent; }
	   #header_center { height: auto; }
	   #nav_bar { white-space: normal; padding-bottom: 4px; }
	   #bottom_right { background-repeat: repeat; }
	    #footer { height:auto; }
	   /*
	   	BODY { overflow: auto; }
	   #container { overflow: auto; }
	   #main { overflow: auto; }
	   #top_left { display:none; top: 50px; z-index:1; width:100%;  }
	   #menu { width: 88%; display:block; height: auto; min-height:48px;
			   border-style: solid; border-color: #990000; border-width:1px; border-radius:8px;
			   padding:8px; background-color:#c7b784; background-image:none; 
			   margin:16px 8px 16px 16px; position: static; float:none; }
	   #menu_header { text-align: center; padding: 0px; }
	   #menu_list { background-image:none; padding-left: 24px; padding-top:8px; min-height: 48px;  }
	   .menulink:link { color: #990000; }
	   .menulink:visited { color: #660000; }			   
	   .menulink:hover { color: #CC0000; }			   
	   #menu_bottom { display:none; }
	   .menu_item { float: left; padding:0px; }
		.menu_divider { display: none; }
		 #bottom_left { display: none; }
	   
	   #content { position:static; clear:both; max-width:100%; padding-left:24px; padding-right:12px; padding-top:0px; overflow:auto; }
	  
		*/
	  
	   
	   .form_label { padding-top: 12px; }
	   #main_page_wrapper { display:block; }
	   #news_block { display:block; }
	   #news_block_divider { display: block; }
     }
     @media screen and (max-width: 990px) {
		 BODY { overflow: auto; }
		 #container { overflow: auto; }
		 #main { overflow: auto; }
		 #nav_bar { white-space: normal; overflow:auto; float:none; background-image: none; height:auto; clear:both; padding-bottom: 20px; }
		 #lang_bar { white-space:normal; height:auto; padding: 0px; position: absolute; top:0px; right: 0px;}
		 #lang_spacer { display: none; }
		 #lang_br { display: none; }
		 #header { width: 100%; min-width:0px; background-image: url(images/top.png); background-repeat: repeat-x; background-size: 100% 100%; }
		 #header_image { max-width:100%;  height:auto; background-image: none; background-color: transparent; text-align: center; float:none; padding:0px; }
		 #dial_name { text-align: center; }
		 #nav_links { padding-top:0px; }
		 DIV.toplink { padding: 0 12px; }
		 #main { overflow: auto; }
		 #menu { width:80%; height: auto; min-height:48px; float:none; position:static;
					display:block; border-style: solid; border-color: #990000; border-width:1px; border-radius:8px;
					padding:8px; background-color:#c7b784; background-image:none; 
					margin:16px 8px 16px 16px; }
		 #top_left { display:none; top: 50px; z-index:1; width:100%;  }
		 #menu_header { display: none; }
		 #menu_list { background-image:none; padding-left: 8px; padding-top:4px; min-height: 48px;  }
		 #menu_bottom { display:none; }
		 .menu_divider { display: none; }
		 .menu_item { float: left; padding:0px; }
		 .menulink:link { color: #990000; }
		.menulink:visited { color: #660000; }			   
		.menulink:hover { color: #CC0000; }
	   
		 #content { position: static; float:none; padding-left:16px; padding-right:12px; padding-top:0px; }
		  #bottom_left { display: none; }
		#footer { position: static; }
		
		 #LessonList { width:auto; padding: 0px; }
		 #LessonList .nobr { white-space: normal; }
		 .lesson_leftcol { min-width: 0px; }
		 .lesson_rightcol { min-width: 0px; }
		 .chapter { max-width:90%; overflow-wrap: break-word; padding: 12px 12px; }
		 A { word-break: break-word; overflow-wrap: break-word; }
		 #lesson_nav A { word-break: normal; }
		 #translate_form TD { float:left; width:100%; padding: 0px 4px; }
	     #translate_form TD.form_empty { padding:4px; font-size:1px; width:0%; }
	     #translate_form TD.form_label { padding-top: 24px; }
		 #footer { position: static; height:auto; }
		 #bottom_text { height: auto; text-align: center; background-image:url(images/bottom.png); background-repeat: repeat; padding: 8px; }
		 #go_top { display: block; }
		 #rndcite { float: left; display: inline-block; max-width:100%; margin: 0px 48px 24px 0px; }
		 #rndword { display:inline-block; margin: 0px 24px 24px 0px; }
		 div.hr { display: none; }
		 
	 }
     @media screen and (min-width: 1280px) {
       #LessonList { float:none; width:960px;}
       #dict_block { float:none; clear:both; }
	   #main_page_wrapper { min-width: 500px; max-width: 42%; text-align: center; }
	   #main_page_wrapper H1 { text-align: left; }
	   #news_block { max-width: 48%; padding-right: 24px; }
	   #news_block_divider { display: none; }
	   #rndcite { max-width: 100%; }
	   DIV.chapter#main_greet { text-align: left; }
	   DIV.chapter#main_greet H4 {
		    text-align: center; 
	   }
     }
     @media screen and (min-width: 1828px) {
       #LessonList { float:right; width:480px;}
       #dict_block { float:right; clear:none; min-width:320px; max-width: 440px; }
     } 
	@media screen and (min-width: 2400px) {
       #LessonList { float:right; width:960px; }
       #dict_block { float:right; clear:none; min-width:780px; }

     }	
	#lesson_wrapper { max-width:1000px; }
	#lesson_nav { width:80%; max-width:960px; margin-left:auto; margin-right:auto; padding-right:24px; }
	#fallback_warning { max-width: 480px; }
    .comment { display: inline-block; font-size: 90%; }
    .comment_text { border-style: solid; border-color: #990000; border-width:1px;
       padding:4px 24px 4px 24px; margin-left:64px; margin-top:0px; background-color:#c7b784;
	   display: block; clear:both; float:none; max-width: 980px; }
	   
    .comment_header { background-color: #990000; color:#CC9999;  font-size: 80%;
       border-color: #990000; border-style:solid; border-width:1px;
       margin-left:64px;  padding:4px 4px 2px 4px; display:inline; }
    .comment_user { color:#CC9999;
       font-family:Arial, Helvetica, sans-serif; font-weight:bold; white-space:pre; }
    .comment_dt { padding-left:4px; color:#c7b784; font-family:Arial, Helvetica, sans-serif; white-space:pre; }

    .nobr { white-space:nowrap;}
	
    .dict { float:left; width:30%; min-width:267px; max-width:440px; padding:16px 0px 0px 24px; }
    #main_greet { max-width:980px; margin:0px 48px 48px 0px; }
	#post_form { min-width:400px; max-width: 1024px; width:100%; height: 800px; border-style:none;}
    .comment_btn { border-color: #950A1B; border-radius: 5px; border-width: 1px; border-style: solid; 
        padding: 4px; margin-top: 4px; margin-left:64px; vertical-align:middle;
        display: inline-block; text-decoration: none; cursor: pointer; 
        background-image: url(board/style/BlackSpeech/images/button.jpg); background-position: bottom;
		background-repeat: repeat-x; background-size: contain; }
    /*
    .comment_btn a { text-decoration: none; color: black; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; cursor:pointer; }
    .comment_btn a:hover { color: #CC0000; }
    */
    A.comment_btn { text-decoration: none; color: black; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 80%;
    				margin-left:0px; cursor:pointer; }
    .comment_btn:hover { color: #CC0000; }
	.rss { float:left; padding-right:8px; }

    .frm-buttons span { margin-left:0px; }
    .news_date { color:#777777; }
    .news_header { color:black; font-size:100%; }
    .news_text { border-style: solid; border-color: #990000; border-width:1px;
       padding:0px 24px 4px 24px; background-color:#E0E0CC; font-weight:bold; font-size: 90%; max-width:980px; }
    .frm-group { background-color:#c7b784; padding:0 12px 12px 12px; margin-top:12px; }
    .qpform { margin-left:64px; display:inline-block; }
    .submit_btn { display:none; }
    
    .dead_link { text-decoration: line-through; color:#666666; }
	A.dead_link { text-decoration: line-through; color:#666666; }
	A.dead_link:link { color:#666666;}
	A.dead_link:visited { color:#666666;}
	A.dead_link:hover { text-decoration: underline; }
	
	.alpha_tbl { font-size: 95%; }
	.alpha_menu { margin: 16px 0px; font-size:100%; clear:both; max-width:980px; }
	.alpha_item { padding: 0px 12px 0px 0px; width:30%; }
	.alpha_item A { word-break:normal;}
    .alpha_wrapper { text-align:center; width:100%; overflow-x:auto; }
	#links_wrapper { max-width:980px; }
	.breadcrumb { display: none; }
	IMG.flag { margin: 0 8px; }
	.wordlist { display: inline-block; float: left; padding: 0px 16px 8px 16px; }
	.wordbreak { word-break: break-word; overflow-wrap: break-word; }
	.table_large { width:auto; overflow-x: auto; text-overflow:ellipsis; }	
	#source_text { width:95%; }
	.postimg IMG { max-width:100%; }
	
	.cite_source { padding-left: 2em; font-style: italic; color:#663300; }
	
	#social_block { display: inline-block;  }
	SPAN.new { font-size: 80%; color: yellow; }